using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class GCCamera : MonoBehaviour
{

    void Start()
    {
        if (PlayerPrefs.GetInt("volume") == 1)
            habilitarSom();
        else
            desabilitarSom();
    }

        public void habilitarSom()
    {
        AudioListener.volume = 1f; //Audio do jogo em 100%
    }

    public void desabilitarSom()
    {
        AudioListener.volume = 0; //Audio do jogo em 0%
    }
}
